Subject: Re: Super Hornet Reloaded!
From: "Steve Bamford ARC" <[email-masked]>
To: "Deun Yu" <[email-masked]>
Date: Tue, 23 Mar 2004 11:19:45 -0800

Hi Duen,
Thanks for sending in your F/A-18E article.  It's beautiful!!!  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in 2 or 3 weeks.  Everyhting is going very good for me....weather is warmer and gardening season has begun....which I enjoy.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Deun Yu 
  To: [email-masked] 
  Sent: Thursday, March 18, 2004 6:46 AM
  Subject: Super Hornet Reloaded!

  Hello Steve!

  How're doing? I hope you're fine and not in a great stress.
  What I have for you is an article that has already been posted on another modelling website some time ago. But before I completed the article for ARC I lost all the data in my directory and all my modelling stuff was gone!
  Well, this gave me the chance (or I was forced) to take some new pictures. And finally here is my article: Super Hornet Reloaded!
  I hope my efforts weren't a waste of time... Thanks in advance anyway!

  D. Yu

  Gallery Template #11

  1/72 Revell F/A-18E Super Hornet

  by Deun Yu
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  This Super Hornet caused me lots of work until I got this article on ARC. The first reason is construction took more time than I estimated. And this is how construction went:

  First thing to improve was the seat. The headrest has been enlarged, then cushions, some belts, the ejection handle and some other details were added to the little seat.

  The kits HUD is hardly pleasing as it is crude and unrealistic as usual. So I made a new one using plastic sheet and copper wires. The result of this effort is a beautiful 2-slice-HUD.

  The third thing regarding cockpit improvement was the canopy. Adding rearview mirrors and handles was not hard to do, but as I wanted the canopy adjustable (open/close) I had to do more extra work. Eventually the canopy is being held by two stripes made of resin (Montage Füll-Kleber, a 2-component resin glue, ideal for gluing and/or filling or even creating/shaping new parts!).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  The landing gear is not bad, but still there could be more details. First I carved the "knees" of the main gear to depict the joint. Then some rods (copper wire) were added. The lights of the nose gear were modified to make them look clear (drilled by hand, filled with clear glue).

  On the nose of the Hornet was just an indication of a muzzle. So little holes were drilled using the tip of a circle. After the holes were big enough a little stripe of sandpaper was threaded into them and the holes were carefully sanded to shape.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  The stabilizers were originally attached to the lower fuselage. They were cut off and re-mounted by using toothpicks as axles.

  Then there were some areas on the fuselage which required filling and sanding. The most important ones are the air brake and the bad-fitting intakes. I never figured out why the inside of the intakes have only about 1/3 of the real length. I guess thats why they made such a tiny fan - just to compensate the lack of depth.

  I used the decals from the kit. They're okay, but unfortunately at that time I didn't have Sofix (or Future) to prevent them from silvering on flat surfaces as you can see in some pictures. The whole model was lightly wheathered using flat black paint thinned with water.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  The construction, including many smaller and some bigger modifications, took about 7 months. I was happy when I finally completed construction and I was pleased with the result (it's not Hasegawa but it's enough Super Hornet for me). But then came the second reason why this project was so time consuming. It took much time and many efforts until I got the pictures looking more or less the way I wanted. And then a disaster happened! I lost all my data on my PC, including all articles and all pictures of all of my models! Thats the third reason.

  Now after I took new pictures and wrote a new article, after much more work than I thought it would take, this project is at last completed. Well, at least the model didn't crash.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       

  Photos and text © 2004 by Deun Yu

       
        ... and the winner is... WEB.DE FreeMail! - Deutschlands beste E-Mail
        ist zum 39. Mal Testsieger (PC Praxis 03/04) http://f.web.de/?mc=021191 

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------